<template>
  <v-app>
    <v-app-bar
      app
      color="primary"
      dark>
      <h3>BLEIB ZUHAUSE</h3><v-icon class="ml-2 mb-1" size="35">mdi-home</v-icon>
      <v-spacer/>
      <!--v-btn outlined>Entrar</v-btn>
      <v-btn class="ml-2" outlined>Cadastrar Empresa</v-btn-->
    </v-app-bar>

    <v-main>
      <router-view/>
    </v-main>
  </v-app>
</template>

<script>

export default {
  name: 'App',

  data: () => ({
    //
  }),
};
</script>
